

.flex {display: flex;}

#wrapper {border: 1px solid transparent; width: 1300px; margin-top: 10px; height: 800px;}

body {
  overflow: hidden;
  background: url(/images/a-nostalgic-glimpse-at-the-iconic-windows-xp-bliss-wallpaper-oumbnlyqkmjwr4sy.jpg);
}

#icon { width: 80px; height: 600px; margin-left: 10px;}
.ico {width: 76px;  border: 1px solid transparent; border-radius: 5px; margin: auto; 
      margin-top: 15px;text-align: center; color: white; text-shadow: 2px 1px 2px black, 2px 1px 2px black ;}
.ico img {width: 48px; height: 48px;margin-top:3px;}
.ico:hover {border: 1px solid lightgray;background: rgba(255, 255, 255, 0.1);}
.ico p {margin-top: 3px; margin-bottom: 1px;}

#credits {position: absolute; top 500px; left: 600px; width: 400px; height: 200px; flex: auto;}

#main {position: absolute; top: 20px; left: 500px; width: 289px; height: 352px; display:block;}

#solitaire   {width: 675px; height: 500px; position: absolute; right: 160px; top: 50px;} 

#tetris {display: none;position: absolute; width: 460px; height: 340px; bottom: 60px; left: 60px; padding: none;}

#askbox {display: none; width: 700px; height: 500px; position: absolute; top: 50px; left: 70px;}
#askbox .window-body {height: 450px; padding: 0;} #askbox iframe {width: 100%; border: none; height: 100%;}

#music {width: 390px; padding: 0; height: 135px; position: absolute; right: 15px; bottom: 65px;} 
#music .window-body {padding: 0; height: 100px;}#music iframe {width:376px;border: none;height: 100px;}
  
#xd {display: none; position: absolute; top: 120px;right: 160px;width:414px;} #xd .window-body {padding: 0;}

#menu {display: none;
  position: absolute; bottom: 41px; border-bottom-left-radius: 0px;  border-bottom-right-radius: 0px; 
  width: 410px; height: 410px; background: linear-gradient(rgba(50, 123, 165, 0.75), rgba(46, 75, 90, 0.75) 50%, rgba(92, 176, 220, 0.75));
  font-family: Segoe UI, Arial, Sans-Serif; font-size: 12px;z-index: 100;}
#menu-nav {background: white; width: 210px; border-radius: 4px; height: 385px; margin-left: 1px; margin-top: 7px;}
#menu-nav hr {border-top: #d6e5f5; margin-top: 1px;}
#menu-nav img {float: left; width: 30px; margin-top: 5px; margin-right: 5px;} #menu-nav p {margin-left: 15px;}
.nav-link {height: 40px; width: 99%; padding: 1px; border: 1px solid white; border-radius: 3px; margin: auto; margin-left: -2px; margin-top: 1px; }
.nav-link:hover { border:solid 1px #7da2ce;
            -moz-border-radius:3px; -webkit-border-radius:3px;
             box-shadow: inset 0 0 1px #ffffff; -moz-box-shadow: inset 0 0 1px #ffffff; -webkit-box-shadow: inset 0 0 1px #ffffff;
             background-color:#cfe3fd;
             background: -moz-linear-gradient(top, #dcebfd, #c2dcfd);
             background: -webkit-gradient(linear, center top, center bottom, from(#dcebfd), to(#c2dcfd));}
#searchb {background: #f1f5fb;border-top: 1px solid #cddae9; height: 23px; margin-left: -6px;width: 202px;padding: 10px;border-bottom-left-radius: 2px;border-bottom-right-radius: 2px;}
#searchb button {background: none; border: none; min-width: 20px; min-height: 17px; padding: 0; box-shadow: none;position: absolute; bottom: 28px; left: 180px;}
#searchb button img {width: 20px; height: 17px;}
#menu-icon {width: 85px;image-rendering: pixelated;position: absolute;top: -20px;right: 55px;}
#menu-links {color: white;font-size: 13px;} #menu-links div {margin-left: 10px;} #menu-links hr {width: 150px;margin-left: 13px;border-top: 1px solid rgba(0, 0, 0, 0.3);border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
#shutdown {margin-left: 10px;background:linear-gradient(rgba(255, 255, 255, 0.3), rgba(92, 176, 220, 0.75), rgba(50, 123, 165, 0.75)), rgba(255, 255, 255, 0.3);color: white; }

#taskbar {position: absolute; bottom: 0; width: 100%; left: 0}  #border {width: 100%; top: 1px; left: 0;border-top: 1px solid #fffd; position: absolute;}
#taskbar .title-bar {box-shadow: none; border-left: none; border-right: none; border-bottom: none; border-radius: 0; height: 36px; border-top: 1px solid rgba(0, 0, 0, .7);}
#taskbar img {width: 37px; height: 37px;} #taskbar button { height: 42px; width: 20px; margin-top: px; padding: 0; border: none; background: none; box-shadow: none;}
#date {width: 90px; text-align: center; color: white;margin-top: 6px;}

